### Method

# Gimp Procedure get_date

since: 3.0

#### Declaration [src]

    const gchar*
    gimp_procedure_get_date (
      GimpProcedure* procedure
    )

#### Description

No description available.

Available since: 3.0

#### Return value

Type: `const gchar*`

The procedure’s date given in `gimp_procedure_set_attribution()`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.